List accounts
curl --request GET \
--url https://api-us.hihobbes.com/api/v1/accounts \
--header 'Authorization: Bearer <token>'import requests
url = "https://api-us.hihobbes.com/api/v1/accounts"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api-us.hihobbes.com/api/v1/accounts', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"accounts": [
{
"id": "0190a0d8-27f1-77f2-a1aa-f84230d50720",
"accountDomain": "acme.example",
"companyName": "Acme",
"totalUsers": 4,
"totalSessions": 7,
"bookedSessions": 2,
"highIntentUsers": 2,
"qualifiedUsers": 3,
"totalTimeSpentSeconds": 4210,
"lastSeenAt": "2026-07-10T18:42:16Z",
"summaryMarkdown": "Acme has an active multi-stakeholder technical evaluation."
}
],
"pagination": {
"total": 248,
"limit": 50,
"offset": 0
}
}{
"detail": "API key required or invalid."
}{
"detail": "API key does not include the required scope."
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}{
"detail": "Rate limit or organization quota exceeded."
}Accounts
List accounts
Return B2B engagement rollups by email domain.
GET
/
api
/
v1
/
accounts
List accounts
curl --request GET \
--url https://api-us.hihobbes.com/api/v1/accounts \
--header 'Authorization: Bearer <token>'import requests
url = "https://api-us.hihobbes.com/api/v1/accounts"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api-us.hihobbes.com/api/v1/accounts', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"accounts": [
{
"id": "0190a0d8-27f1-77f2-a1aa-f84230d50720",
"accountDomain": "acme.example",
"companyName": "Acme",
"totalUsers": 4,
"totalSessions": 7,
"bookedSessions": 2,
"highIntentUsers": 2,
"qualifiedUsers": 3,
"totalTimeSpentSeconds": 4210,
"lastSeenAt": "2026-07-10T18:42:16Z",
"summaryMarkdown": "Acme has an active multi-stakeholder technical evaluation."
}
],
"pagination": {
"total": 248,
"limit": 50,
"offset": 0
}
}{
"detail": "API key required or invalid."
}{
"detail": "API key does not include the required scope."
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}{
"detail": "Rate limit or organization quota exceeded."
}Requires
accounts:read.
Accounts are ordered by lastSeenAt, newest first. Each record aggregates
known people, sessions, bookings, qualified people, high-intent people, time
spent, and an account summary.
The search parameter performs a case-insensitive partial domain match.Authorizations
bearerapiKeyHeader
Hobbes API key with the hb_live_ prefix.
Query Parameters
Partial domain match
Number of records to return. Defaults to 50 and cannot exceed 200.
Required range:
1 <= x <= 200Zero-based number of records to skip. Use with pagination.total to request the next page.
Required range:
0 <= x <= 1000000